Subject: [core] CORE chairs at IETF 110

From: Barry Leiba <[email-masked]>
Date: Wed, 24 Feb 2021 12:52:52 -0500

Marco and Jaime have let me know that Jaime won't be able to attend
IETF 110, and we've asked Carsten to help Marco with chairing the CORE
sessions during the meeting.  In order to Meetecho to give Carsten the
right authorizations, I'll need to make Carsten a CORE co-chair again
temporarily, and to un-do that after the second CORE session at the
meeting.

So I'm going to go do that now.  This is just a temporary expediency
in order to make the IETF 110 sessions work more smoothly.

Barry, (outbound) ART AD